System.Design 2.0.0.0 System.ComponentModel.Design.Serialization.CodeDomSerializer To be added.

Serializes string dictionaries.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Object `` ``

  The method uses the serialization manager to create objects and resolve data types.

  Deserializes the specified serialized Code Document Object Model (CodeDOM) object into an object.

  The deserialized CodeDOM object.

  A serialization manager interface that is used during the deserialization process. A serialized CodeDOM object to deserialize.
- Method
  2.0.0.0
  System.Object `` `` To be added.

  Serializes the specified object into a Code Document Object Model (CodeDOM) object.

  A CodeDOM object representing the object that has been serialized.

  The serialization manager to use during serialization. The object to serialize.